Subject: New Reply Received - Dear team.. I need help! I am expecting my first baby soon.. There is a chair that my wife LOVED it ...
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 04 Oct 2020 09:32:46 +0000

Hi Mohammad Tawfik Ali Naji Musaed,  The customer has responded to the ticket.  Dear team.. I need help! I am expecting my first baby soon.. There is a chair that my wife LOVED it ...  Ticket comment <div>When I select Jubail it shows out of stock.. I need it to be delivered from any location that has stock to Jubail.. Is that impossible? We have lots of items shipped to Jubail from centerpoint Riyadh for example many times before.</div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1549166